<?php
session_start();

ini_set('error_reporting', E_ALL);
ini_set('display_errors', 0);
ini_set('display_startup_errors', 0);

require_once('../functions/crm_settings.php');
require_once('../functions/crm_version.php');
switch(TRUE) {
	
	case($aliases_arr[1] =='admin'): {
		if (file_exists($fileA)) { include_once($fileA); }
		include_once(ROOT . 'admin/page-main.php');
	}
	break;
	
	case($aliases_arr[1] == '' OR $aliases_arr[1] == $folder): {
		if (file_exists($fileA)) { include_once($fileA); }
		include_once(ROOT . 'admin/page-main.php');
	}
	break;
	
	default: {
		if (file_exists($fileA)) { include_once($fileA); }
		include_once(ROOT . 'admin/page-main.php');
	}
	break;
}

/**/